/*--- Avanquest WebEasy Page Style ---*/


.cc163              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc164              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc165              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e25             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          : 768.75pt;
	}
span#e24            { /* images/jccd2021058017.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021058017.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e23              { /* Farmer Winter Workshop  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 260.25pt;
	height          :  24.00pt;
	}
span#e22            { /* images/jccd2021058016.gi... */
	background      : transparent url(images/jccd2021058016.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e21            { /* images/jccd2021058015.gi... */
	background      : transparent url(images/jccd2021058015.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          : 769.50pt;
	}
span#e20            { /* images/jccd2021058014.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021058014.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e19            { /* images/jccd2021058013.gi... */
	background      : transparent url(images/jccd2021058013.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1057.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e18             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 311.25pt;
	top             : 351.00pt;
	width           : 548.25pt;
	height          : 303.00pt;
	}
div#e17             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 387.75pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
a#a17               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 354.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a16               { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e15             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  36.75pt;
	top             : 669.00pt;
	width           : 227.25pt;
	height          :  87.00pt;
	}
img#e14             { /* images/jccd2021058012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021058011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021058010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021058009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021058008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021058007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e8             { /* images/jccd2021058006.gi... */
	background      : transparent url(images/jccd2021058006.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e7             { /* images/jccd2021058005.gi... */
	background      : transparent url(images/jccd2021058005.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e6              { /* images/jccd2021058004.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e5             { /* images/jccd2021058003.gi... */
	background      : transparent url(images/jccd2021058003.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e4             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e3             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e2             { /* images/jccd2021058002.jp... */
	background      : transparent url(images/jccd2021058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.75pt;
	top             : 686.25pt;
	width           : 464.25pt;
	height          : 348.00pt;
	}
span#e1             { /* images/jccd2021058001.jp... */
	background      : transparent url(images/jccd2021058001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 501.00pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
